body {
	background: #D8D8D8;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #000000;
	text-align: center;
	margin: 0px auto 0px auto;
	text-align: center;
	padding: 0px;
	width: 760px;
}

#container {
	/*font: normal 100% Arial, Helvetica, sans-serif;*/
	background: #fff;
	text-align: center;
	width: 760px;
	border: thin solid #CCCCCC;
	margin-right: 0px;
}

#container hr {
	color: #999;
	margin-right: 20px;
}

a:link {
	color: #224CD3;
	
	text-decoration: underline;
	font-weight: normal;
	font-size: 100%;
}

a:visited {
	color: #224CD3;
	text-decoration: underline;
	font-weight: normal;
	font-size: 100%;
}

a:focus {
	color: #224CD3;
	text-decoration: underline;
	font-size: 100%;
	font-weight: normal;
}
a:hover {
	font-weight: normal;
	color: #960000;
	text-decoration: underline;
	font-size: 100%;
}


h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 150%;
	margin-bottom: 6px;
}
h2 {
	font-size: 140%;
	margin-bottom: 6px;
}
h3 {
	font-size: 130%;
	margin-bottom: 6px;
	color: #000;
	padding-left: 0px;
	padding-right: 0px;
}
h4 {
	font-size: 120%;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #000;
	/*background-color: #F7CB5D;*/
}




header {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	text-align: left;
	margin-top: -20px;
	max-width: 760px;
	margin-bottom: 25px;
}

header img {
	float: right;
	margin-right: 20px;
	clear: left;
	display: block;
	right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

header h1 {
	font-size: 200%;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 12px;
	padding-left: 20px;
}

header h2 {
	font-size: 180%;
	padding-left: 20px;
}

header h3 {
	font-size: 130%;
	text-align: left;
	color: #000;
	background-color:#EBCD0A;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
}
header h4 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background: #fff;
	font-size: 140%;
	padding-top: 1px;
	padding-left: 20px;
	
}

#top-navigation {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #EBCD0A;
	text-align: left;
	padding: 6px 0px 6px 20px;
	border-top: medium double #000000;
	border-bottom: medium double #000000;
}
#header-border {
	/*background-color: #EBCD0A;*/
	padding: 2px;
	border-top: medium double #000000;
}

header p {
	font-size: 95%;
	padding-left: 18px;
}

p {
	line-height: 100%;
	margin-top: 0px;
	font-size: 100%;
}

#content {
	text-align: left;
	max-width: 760px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-width: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#content p {
	margin-top: 2px;
	margin-bottom: 0px;
}

#content ul {
	margin-left: 0px;
	margin-right: 40px;
	line-height: 110%;
	margin-top: 0px;
	margin-bottom: 9px;
}

#content ul li {
	padding-bottom: 4px;
}

#graphics-container {
	float: left;
	width: 760px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
}
#graphics-container p {
	text-align: left;
	padding: 0px 12px 9px 0px;
	clear: right;
}

#graphics-container img {
	float: left;
	margin-top: 12px;
	margin-right: 12px;
	margin-left: 40px;
	padding-right: 6px;
	padding-bottom: 20px;
}

#testimonial {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
	width: 300px;
	height: 455px;
	float: left;
	padding: 12px;
	margin-top: 14px;
	border: thin solid #999;
	background-color: #f9f1df;
	color: #000;
}

#testimonial h3 {
	color: #990000;
	font-size: 130%;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
}
#testimonial p {
	text-align: center;
	font-size: 115%;
	margin-bottom: 0px;
	padding: 4px;
}
#graphics-container-sub {
	text-align: left;
	clear: both;
	margin-top: 12px;
	margin-right: 0px;
	margin-left: 20px;
	width: 700px;
}

#graphics-container-sub p {
	text-align: left;
}

#graphics-container-sub ul {
	text-align: left;
	list-style-position: outside;
	list-style-image:url(../_images/triangleside3-web.png);
	margin-bottom: 4px;
}

#graphics-container-sub ul li {
	padding-bottom: 6px;
}


#content h2 {
	margin-top: 6px;
	margin-bottom: 12px;
}

#content h3 {
	color: #000;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 4px;
	padding-bottom: 0px;
}

#bottom-navigation {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #EBCD0A;
	text-align: left;
	margin-top: 12px;
	padding: 6px 0px 6px 20px;
	border-top: medium double #000000;
	border-bottom: medium double #000000;
}

#footer {
	width: 720px;
	font: normal 85% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	/*background-color: #EBCD0A;*/
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top: 2px solid #CCCCCC;
	margin-bottom: 20px;
	margin-top: 0px;
	clear: both;
	padding-right: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*classes*/

.bold {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

.gray {
	color: #808080;
}

.red {
	color: #990000;
}
.smallfont {
	font-size: 80%;
}
 .largerfont {
	 font-size: 120%
 }
 
 .smallcaps {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	font-variant: small-caps;
	font-weight: normal;
}
